Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 06:48:40 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="auto">Till now I have not received my products.. I have checked with security cameras and with family regarding the same no one received the product and I would like to draw the point that the driver who came to deliver didn’t deliver the product .. He just made a call on 12 th February regarding my availability… I could attach his  number here 77643449 and when I give a call back he is not picking up …How could you guys tell that I received the product even without a receipt of signature… I am a regular customer with you.. If this is the case of negligence from your side I shall move legally for the same …</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, 15 Feb 2023 at 7:21 AM<br>Subject: Fwd: Your products are on the way<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5707882</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5707882<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="clear:both"><div style="clear:both">
<div><div style="clear:both"><div style="clear:both"><div>
<div dir="ltr">Hi Sareena,</div>
<div dir="ltr" style="clear:both">​<br>
</div>
<div dir="ltr" style="clear:both">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div style="clear:both">
<br><div>We have checked and we would like to inform you that our courier team contacted on 4714256111 and delivered the order on 12/2/2023.</div>
<br><div>We request you to please check with your security and family members regarding your order.</div>
<div><br></div>
<div>If still you do not receive the order, please get back to us.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Thank You,</div>
<div>Centrepoint Support Team </div>
</div>
</div></div></div></div>
<div><br style="font-size:16px"></div>
</div></div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5707882